var MODULO = "Cuestionarios";

KEY_CANCELAR = "KEY_CANCELAR";

FILTRO = "FILTRO";

KEY_VOLVER_FILTRO = "KEY_VOLVER_FILTRO"

KEY_VOLVER_LISTADO = "KEY_VOLVER_LISTADO"



function ponAccion(key){

		if (key==KEY_CANCELAR){

			if(document.forms[0].elements["inicio"].value==FILTRO){

				key=KEY_VOLVER_FILTRO;

			}

			else {

				key=KEY_VOLVER_LISTADO;			

			}

		}

        document.forms[0].accion.value = key;

        submmitFormulario(key);

}



function submmitFormulario(key) {

    document.forms[0].submit();

}



function onLoadPage(){

	document.forms["formModulos"].elements["mapaModulo(codModulo)"].focus();

}



